
/* ****************** 1칸 레이아웃  ****************** */

.layout_133251_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133251_ > div:after {content:''; display:block; clear:both;}
.layout_133251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133251_{width:90%;}
}

@media (max-width:1300px){
  .layout_133251_{width:95%;}
}

@media \0screen{
	.layout_133251_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133253_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133253_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133253_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133253_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133253_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133254_ {font-size:0;}
.title_133254_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133254_.style_top p {padding-top:10px;}
.title_133254_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133254_.style_right p {padding-right:14px;}
.title_133254_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133254_.style_bottom p {padding-bottom:12px;}
.title_133254_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133254_.style_left p {padding-left:14px;}
.title_133254_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133254_.style_circle1 p {padding-left:20px;}
.title_133254_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133254_.style_circle2 p {padding-left:20px;}
.title_133254_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133254_ p{font-size:22px;}
  .title_133254_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133252_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133252_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133252_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133252_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133252_:before {content:'공백 : 80px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133255_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133255_ > div {margin-left:-20px;}
.layout_133255_ > div:after {content:''; display:block; clear:both;}
.layout_133255_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133255_ > div > .container_1 {width:50%;}
.layout_133255_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133255_ > div > .container_1 { width:100%; }
	.layout_133255_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133255_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133256_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133256_ * {box-sizing:border-box;}
.img_ratio_133256_ a {display:block; text-decoration:none;}
.img_ratio_133256_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133256_ img.img_pc_133256_ {display:none;}
.img_ratio_133256_ img.img_mobile_133256_ {display:inline-block;}
.img_ratio_133256_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133256_ .img_cover_133256_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133256_:hover .img_cover_133256_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133256_ {width:px;}
}
@media \0screen{
	.img_ratio_133256_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133257_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133257_ * {box-sizing:border-box;}
.img_ratio_133257_ a {display:block; text-decoration:none;}
.img_ratio_133257_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133257_ img.img_pc_133257_ {display:none;}
.img_ratio_133257_ img.img_mobile_133257_ {display:inline-block;}
.img_ratio_133257_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133257_ .img_cover_133257_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133257_:hover .img_cover_133257_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133257_ {width:px;}
}
@media \0screen{
	.img_ratio_133257_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_133258_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133258_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133258_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133258_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133258_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_133258_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133258_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133259_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133259_ > div:after {content:''; display:block; clear:both;}
.layout_133259_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133259_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133261_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133261_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133261_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#3da77b; vertical-align:top;}
.text_list_133261_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133261_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133261_ li {font-size:18px;}  
}    

	.text_list_133261_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133260_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_133260_ p{font-size:15px;}  
  .textarea_133260_ p br{display:none;}
}    
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_133265_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133265_ > div:after {content:''; display:block; clear:both;}
.layout_133265_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133265_{width:90%;}
}

@media (max-width:1300px){
  .layout_133265_{width:95%;}
}

@media \0screen{
	.layout_133265_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133267_ {font-size:0;}
.title_133267_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133267_.style_top p {padding-top:10px;}
.title_133267_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133267_.style_right p {padding-right:14px;}
.title_133267_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133267_.style_bottom p {padding-bottom:12px;}
.title_133267_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133267_.style_left p {padding-left:14px;}
.title_133267_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133267_.style_circle1 p {padding-left:20px;}
.title_133267_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133267_.style_circle2 p {padding-left:20px;}
.title_133267_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133267_ p{font-size:22px;}
  .title_133267_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133266_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133266_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133266_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133266_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133268_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133268_ > div:after {content:''; display:block; clear:both;}
.layout_133268_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133268_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133269_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_133269_{border:1px solid #e1e2e3;}
.empty_133269_ .number_list_box{font-size:0;}
.empty_133269_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:11px 0; padding-left:67px; letter-spacing:-1px;}
.empty_133269_ .number_list b{color:#3d8aa7;}
.empty_133269_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3d8aa7; position:absolute; top:0; left:0;}
.empty_133269_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_133269_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_133269_ p b{text-decoration:underline;}
@media (max-width: 1200px){
.empty_133269_ .number_list { font-size: 18px; letter-spacing: -2px; padding: 10px 0; padding-left: 57px;}
.empty_133269_  .number_list span {font-size: 22px; width: 45px;}
  .empty_131746_ .number_list span b {font-size: 24px; width: 42px;}
  }
@media (max-width:767px){
  .empty_133269_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
  .empty_133269_ p{padding:15px 20px; font-size:14px;}
  .empty_133269_ .number_list span b{font-size:22px; width: 42px;}
  .empty_131746_ .number_list span {font-size: 20px; width: 40px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_133270_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133270_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133270_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133270_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133270_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133270_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133270_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133271_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133271_ > div:after {content:''; display:block; clear:both;}
.layout_133271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133271_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133272_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_133272_{border:1px solid #e1e2e3;}
.empty_133272_ .number_list_box{font-size:0;}
.empty_133272_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:11px 0; padding-left:67px; letter-spacing:-1px;}
.empty_133272_ .number_list b{color:#3d9ca7;}
.empty_133272_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3d9ca7; position:absolute; top:0; left:0;}
.empty_133272_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_133272_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_133272_ p b{text-decoration:underline;}
@media (max-width: 1200px){
.empty_133272_ .number_list { font-size: 18px; letter-spacing: -2px; padding: 10px 0; padding-left: 57px;}
.empty_133272_  .number_list span {font-size: 22px; width: 45px;}
  .empty_131746_ .number_list span b {font-size: 24px; width: 42px;}
  }
@media (max-width:767px){
  .empty_133272_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
  .empty_133272_ p{padding:15px 20px; font-size:14px;}
  .empty_133272_ .number_list span b{font-size:22px; width: 42px;}
  .empty_131746_ .number_list span {font-size: 20px; width: 40px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_133273_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133273_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133273_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133273_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133273_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133273_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133273_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133280_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133280_ > div:after {content:''; display:block; clear:both;}
.layout_133280_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133280_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133281_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_133281_{border:1px solid #e1e2e3;}
.empty_133281_ .number_list_box{font-size:0;}
.empty_133281_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:11px 0; padding-left:67px; letter-spacing:-1px;}
.empty_133281_ .number_list b{color:#3d8aa7;}
.empty_133281_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3d8aa7; position:absolute; top:0; left:0;}
.empty_133281_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_133281_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_133281_ p b{text-decoration:underline;}
@media (max-width: 1200px){
.empty_133281_ .number_list { font-size: 18px; letter-spacing: -2px; padding: 10px 0; padding-left: 57px;}
.empty_133281_  .number_list span {font-size: 22px; width: 45px;}
  .empty_131746_ .number_list span b {font-size: 24px; width: 42px;}
  }
  
@media (max-width:767px){
  .empty_133281_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
  .empty_133281_ p{padding:15px 20px; font-size:14px;}
  .empty_133281_ .number_list span b{font-size:22px; width: 42px;}
  .empty_131746_ .number_list span {font-size: 20px; width: 40px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_133282_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133282_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133282_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133282_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133282_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133282_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133282_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133277_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133277_ > div:after {content:''; display:block; clear:both;}
.layout_133277_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133277_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133278_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_133278_{border:1px solid #e1e2e3;}
.empty_133278_ .number_list_box{font-size:0;}
.empty_133278_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:11px 0; padding-left:67px; letter-spacing:-1px;}
.empty_133278_ .number_list b{color:#3d9ca7;}
.empty_133278_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3d9ca7; position:absolute; top:0; left:0;}
.empty_133278_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_133278_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_133278_ p b{text-decoration:underline;}
@media (max-width: 1200px){
.empty_133278_ .number_list { font-size: 18px; letter-spacing: -2px; padding: 10px 0; padding-left: 57px;}
.empty_133278_  .number_list span {font-size: 22px; width: 45px;}
  .empty_131746_ .number_list span b {font-size: 24px; width: 42px;}
  }
@media (max-width:767px){
  .empty_133278_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
  .empty_133278_ p{padding:15px 20px; font-size:14px;}
  .empty_133278_ .number_list span b{font-size:22px; width: 42px;}
  .empty_131746_ .number_list span {font-size: 20px; width: 40px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_133279_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133279_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133279_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133279_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133279_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133279_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133279_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */

.empty_line_133283_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133283_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133283_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133283_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133283_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_133283_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133283_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133291_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133291_ > div:after {content:''; display:block; clear:both;}
.layout_133291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133291_{width:90%;}
}

@media (max-width:1300px){
  .layout_133291_{width:95%;}
}

@media \0screen{
	.layout_133291_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133293_ {font-size:0;}
.title_133293_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133293_.style_top p {padding-top:10px;}
.title_133293_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133293_.style_right p {padding-right:14px;}
.title_133293_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133293_.style_bottom p {padding-bottom:12px;}
.title_133293_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133293_.style_left p {padding-left:14px;}
.title_133293_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133293_.style_circle1 p {padding-left:20px;}
.title_133293_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133293_.style_circle2 p {padding-left:20px;}
.title_133293_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133293_ p{font-size:22px;}
  .title_133293_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133292_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133292_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133292_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133292_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133292_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133285_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133285_ > div:after {content:''; display:block; clear:both;}
.layout_133285_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133285_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133287_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133287_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133287_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133287_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133287_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133287_ li {font-size:18px;}  
}    

	.text_list_133287_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133288_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133288_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133288_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133290_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133290_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133290_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133290_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_133290_:before {content:'공백 : 10px';}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133286_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133286_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133286_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133286_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133286_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133286_ li {font-size:18px;}  
}    

	.text_list_133286_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133289_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133289_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133289_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133294_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133294_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133294_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133294_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133294_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_133294_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133294_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133295_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133295_ > div:after {content:''; display:block; clear:both;}
.layout_133295_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133295_{width:90%;}
}

@media (max-width:1300px){
  .layout_133295_{width:95%;}
}

@media \0screen{
	.layout_133295_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133297_ {font-size:0;}
.title_133297_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133297_.style_top p {padding-top:10px;}
.title_133297_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133297_.style_right p {padding-right:14px;}
.title_133297_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133297_.style_bottom p {padding-bottom:12px;}
.title_133297_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133297_.style_left p {padding-left:14px;}
.title_133297_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133297_.style_circle1 p {padding-left:20px;}
.title_133297_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133297_.style_circle2 p {padding-left:20px;}
.title_133297_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133297_ p{font-size:22px;}
  .title_133297_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133296_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133296_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133296_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133296_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133301_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; background: #f5f5f5;}
.layout_133301_ > div {}
.layout_133301_ > div:after {content:''; display:block; clear:both;}
.layout_133301_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_133301_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_133301_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_133301_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133302_,
.empty_133302_ *{padding:0; margin:0; list-style:none;}

.empty_133302_{margin:0 auto; background:#fff; width:100%;}
.empty_133302_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_133302_ li:hover{background:#f5f5f5;}
.empty_133302_ li span{display:block; width:45px; height:45px; font-size:28px; background:#0064b4; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_133302_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}
  .empty_133302_ li b{color: rgb(0, 100, 180);}

@media (max-width:1023px){
  .empty_133302_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_133302_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_133302_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_133302_ li span{left:20px; top:20px;}
  .empty_133302_ li br{display:none;}
}
